.header{
    background-color: green;
    height: 100px;
    width: 40%;
    margin: auto;
    font-size: 35px;
    color: white;
}
.content{
    width: 40%;
    margin: auto;
    display: flex;
}
.nav{
    width: 20%;
}

.nav div{
   background-color: aqua;
   padding: 10px;
   margin: 10px;
}
.info{
    margin-top: 5%;
    padding: 10px;
}
.footer{
    height: 70px;
    background-color: green;
    width: 40%;
    margin: auto;
    margin-top: 20px;
    text-align: center;
}
